<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="task-one.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <title>Task One</title>
</head>
<body>
    <div class="top-nave-bar">
        <div class="left-part">
            <div style="display: flex">
               <p class="logo">
                   Tech
                   <br>
                   Wich
               </p>
                <p class="item">
                    About us
                </p>
                <p class="item">
                    Blog
                </p>
                <p class="item">
                    Glossary
                </p>
            </div>
        </div>
        <div class="right-part">
            <div class="d-flex">
                <a class="login-button">
                    LOG IN
                </a>
                <a class="signUp-button">
                    SIGN UP
                </a>
            </div>
        </div>

    </div>
    <div class="person">
        <div class="back-svg">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="183" height="444" viewBox="0 0 183 444"><defs><path id="a" d="M.535.102h169.389v123.37H.535z"></path></defs><g fill="none" fill-rule="evenodd"><path fill="#D37947" d="M17.514 378.497s15.376-54.97 15.694-65.277l-2.865-53.936L9.462 247.2c-10.854 44.965-2.371 78.177-4.248 88.555-.485 2.684-3.332 10.176-4.55 18.229-1.216 8.05 0 28.892 1.873 46.228 1.747 16.183 1.31 12.006-.415 19.39-3.296 14.115-2.32 17.213 0 22.967 7.587 18.816 20.593 33.635 25.914 31.065 2.858-1.379-1.083-7.606-4.729-16.396"></path><path fill="#BC6633" d="M20.046 458.015c-3.903-9.28-12.929-21.544-1.97-25.41l1.97 25.41z"></path><path fill="#4D4D87" d="M131.6 563.898s3.248-63.817 10.866-90.702c7.619-26.885 11.885-62.017 7.619-76.986l-134.69 1.526s.913 72.711 12.494 135.339l103.71 30.823z"></path><path fill="#3E416D" d="M15.394 397.736s.047 3.702.252 10.139c17.946 11.786 81.442 28.623 136.028-.103-.2-4.539-.712-8.483-1.589-11.562l-134.69 1.526zM83.043 544.201c-3.762-19.152-9.315-58.465-12.469-93.137-1.11-12.2-4.108-7.16-3.99.149.59 36.894 4.285 83.418 4.285 83.418l12.174 9.57z"></path><path fill="#BC6633" d="M20.036 266.168l10.548-2.35-.241-4.533-20.881-12.086a105.08 105.08 0 0 0-2.051 9.988c2.106 2.448 6.1 6.18 12.625 8.981"></path><path fill="#FFBE09" d="M42.303 209.055s-10.56 10.978-17.025 14.704C14.326 230.073 5.52 250.174 5.52 250.174s6.884 7.795 19.053 11.455"></path><path fill="#FFD011" d="M150.045 388.84c-2.763-12.538-8.385-40.35-9.145-62.252-.33-9.518 6.68-80.2 6.68-80.2L32.115 236.255s-15.089 22.69-15.089 34.156c0 11.468 14.932 44.335 13.317 55.085-3.674 24.443-13.981 54.271-18.313 66.146-1.212 3.324-1.563 5.637 3.246 8.727 10.203 6.56 35.616 18.7 70.472 15.876 32.487-2.634 51.79-11.774 60.412-17.008 5.507-3.341 4.805-6.218 3.884-10.397"></path><path fill="#FFAB00" d="M61.363 203.98c17.65-4.17 51.693 1.223 60.2 4.765l-2.57 14.685-58.623-5.487.993-13.963z"></path><path fill="#BC6633" d="M114.938 217.71c-7.461-14.552-7.048-34.064-7.048-34.064l-35.705 2.617s.01 16.204-8.498 28.808l8.851 26.957 27.866 4.359 14.534-28.678z"></path><path fill="#FFD011" d="M44.896 228.135s-18.51-11.19-13.78-14.708c3.83-2.85 24.62-8.325 32.57-9.92 2.15-.432 2.915.67 3.41 2.815 1.632 7.074 2.975 28.728 12.58 35.925 1.614 1.21 3.573 2.556 7.043.953 6.698-3.095 22.835-17.516 29.439-33.43.368-.888 1.353-2.714 4.11-1.59 7.788 3.174 29.908 11.724 33.97 16.412 5.035 5.812 14.037 26.46 14.037 26.46l-18.47 76.396-109.489-2.232 4.58-97.08z"></path><path fill="#FFBE09" d="M123.369 272.212c0-19.035 17.905-48.072 28.755-48.447 16.857-.583 29.973 48.318 16.604 71.044l-45.36-22.597z"></path><path fill="#FFAB00" d="M123.369 272.212c-1.162 3.367 1.995 14.781 21.586 23.423 4.843 2.136 21.054 4.376 23.773-.826 2.131-4.079-8.66-19.764-26.485-25.786-11.707-3.954-17.767-.016-18.874 3.19"></path><path fill="#994E21" d="M108.58 194.924c-.789-6.541-.69-11.278-.69-11.278l-35.705 2.616s0 3.951-1.02 9.466c5.571 1.209 24.477 3.952 37.416-.804"></path><g transform="translate(12.35 .023)"><mask id="b" fill="#fff"><use xlink:href="#a"></use></mask><path fill="#2F3152" d="M27.183 123.472s-33.59-7.42-17.112-44.814c-16.935-3.9-10.158-39.69 11.214-29.137-9.384-17.894 5.95-46.802 33.411-36.937 0 0 9.155-20.189 27.55-5.048 10.668-13.305 40.648-9.176 39.961 15.832 13.502-7.572 46 5.964 30.438 35.788 12.357-2.065 29.501 28.543 4.327 43.685l-129.789 20.63z" mask="url(#b)"></path></g><path fill="#D37947" d="M43.704 84.416c6.865 18.125-6.104 37.184-6.866 52.078-.916 17.895 9.739 44.24 20.723 50.205 10.985 5.965 41.877 8.72 59.474-5.686 34.268-28.052 35.372-61.726 35.372-61.726l5.721-31.66-75.52-30.742-38.904 27.53z"></path><path fill="#994E21" d="M87.567 108.658c4.5-.383 6.692 30.3 3.4 37.73-1.597 3.604-7.978 4.942-11.486 5.095-3.51.154-9.37-1.873-8.926-6.959.382-4.359 5.187-8.106 7.63-14.451 3.193-8.303 5.796-21.11 9.382-21.415"></path><path fill="#2F3152" d="M111.882 112.559c0 3.428-1.973 6.208-4.406 6.208-2.432 0-4.405-2.78-4.405-6.208 0-3.43 1.973-6.21 4.405-6.21 2.433 0 4.406 2.78 4.406 6.21M72.679 115.233c0 2.979-1.736 5.394-3.878 5.394-2.142 0-3.878-2.415-3.878-5.394 0-2.978 1.736-5.394 3.878-5.394 2.142 0 3.878 2.416 3.878 5.394M76.25 93.708c-.142 1.035-.06 1.976-1.613 2.217-8.658 1.338-17.66 6.195-20.761 8.587-.939.723-1.533.996-2.18.303l-1.495-1.597c-.368-.394-.649-1.04 0-1.972 4.106-5.894 13.412-12.776 22.21-14.064 1.889-.277 2.482.222 2.904 1.252.423 1.03 1.214 3.248.935 5.274"></path><path fill="#FFF" d="M67.285 165.913c4.184 4.6 14.665 13.955 27.338 9.238 11.105-4.133 14.374-14.742 12.953-20.724-.38-1.599-2.483-2.935-4.835-1.063-4.823 3.841-16.05 10.736-34.778 10.308-.862-.02-1.943.85-.678 2.241"></path><path fill="#BC6633" d="M152.407 119.287l5.722-31.66-44.875-18.266-6.311 9.932s4.047 7.82 14.622 9.68c0 0 .578 21.39 21.753 27.198 0 0-3.653 45.671-30.837 68.017a37.798 37.798 0 0 0 4.553-3.175c34.269-28.052 35.373-61.726 35.373-61.726"></path><path fill="#2F3152" d="M43.704 84.416s9.73 5.839 22.198 1.606c9.46-3.212 11.748-11.165 11.748-11.165s12.51 14.988 29.292 4.435c0 0 3.357 8.565 19.834 4.436 0 0-2.958 23.295 19.88 26.866l19.635-17.869v-7.774l-81.47-36.095-46.686 28.907 5.569 6.653z"></path><path fill="#2F3152" d="M100.417 95.313c.063 1.093.393 1.963 2.556 2.044 5.61.212 16.022 2.602 22.052 8.661.571.574 1.484 1.398 2.13.807.448-.412 1.28-1.218 1.772-1.685.492-.467.931-1.364 0-2.64-4.497-6.155-15.71-13.037-23.11-14.278-1.912-.32-2.808-.94-3.604.54-.796 1.479-1.95 3.855-1.796 6.551"></path><path fill="#BC6633" d="M145.733 120.545s1.78 12.107 12.398 12.107c10.348 0 19.805-28.25 6.763-33.575-13.043-5.327-19.644 6.296-21.576 15.98l2.415 5.488z"></path><path fill="#994E21" d="M150.093 115.355c-.309 3.54 1.716 6.762 3.719 7.932 2.382 1.393 3.47.677 4.316-.607.745-1.13.106-1.079-1.487-1.72-1.593-.64-3.765-2.055-3.477-4.64.476-4.299 4.837-5.056 7.572-6.147 1.688-.672 1.774-1.864 1.426-2.875-.393-1.145-1.11-2.158-2.488-1.538-1.969.887-9.052 3.535-9.58 9.595"></path><path fill="#FFD011" d="M156.698 127.128c3.828-.142 5.793 2.753 5.897 5.528.104 2.807-2.455 5.38-5.835 5.508-3.38.126-5.418-2.027-5.535-5.183-.118-3.156 2.475-5.74 5.473-5.853"></path><path fill="#4D4D87" d="M66.916 201.713s-3.552-16.9-4.069-21.303c-.516-4.403-2.067-8.547-8.784-7.51-6.717 1.035-21.074 3.571-28.418 7.253-3.616 1.812-3.875 4.401-2.841 8.545 1.033 4.143 4.004 14.18 4.004 14.18l4.52 20.007 25.318 12.43 12.918-6.991 3.1-17.352-5.748-9.26z"></path><path fill="#3E416D" d="M66.916 201.713s-3.552-16.9-4.069-21.303c-.516-4.403-2.067-8.547-8.784-7.51-6.717 1.035-21.074 3.571-28.418 7.253-2.519 1.261-3.406 2.903-3.364 5.181 1.605-2.113 4.666-3.229 7.31-3.786 2.643-.558 20.87-4.764 23.513-5.102 2.644-.339 5.426-.06 6.262 2.591.835 2.65 8.548 41.884 8.548 41.884h2.973l1.777-9.949-5.748-9.26z"></path><path fill="#D37947" d="M142.242 269.023c-7.049-2.38-12.037-1.893-15.143-.434-1.265 5.359-4.814 21.737-4.856 37.14-8.494-10.795-37.248-41.027-39.633-46.909-2.518-6.216-6.588-18.259-6.588-25.446 0-7.188 3.101-21.172.388-25.834-2.713-4.663-9.494-5.828-9.494-5.828s4.843 21.173-2.907 26.417c-7.75 5.245-33.132-7.575-37.201-25.252 0 0-4.78-1.617-7.234 1.36-2.454 2.979 1.034 8.289 1.034 8.289s-3.076 7.426.913 12.54c0 0-.301 5.436 1.67 8.556 1.762 2.79 6.26 5.346 6.26 5.346s-.023 2.326 1.392 5.416c2.713 5.93 23.479 14.047 33.748 29.003 7.14 10.4 26.738 67.402 32.164 74.978 5.425 7.575 24.219 17.287 31.776 16.121 6.086-.938 33.634-48.295 39.199-74.937l-.023-.227c-3.25-6.42-12.492-15.917-25.465-20.3"></path><path fill="#BC6633" d="M123.493 307.38c6.394 8.934 7.363 30.107 7.363 30.107-.066 2.514 1.233 2.7 2.16-1.948.918-4.604 4.189-22.788-10.33-39.664-.27 3.253-.435 6.575-.444 9.855.48.61.909 1.171 1.251 1.65"></path><path fill="#BC6633" d="M142.242 269.023c-7.049-2.38-12.037-1.893-15.143-.434-1.16 4.915-4.241 19.109-4.776 33.315l5.31.828c-2.873-5.412-.64-21.87 5.754-26.335 5.194-3.626 20.684-2.288 34.343 13.152l-.023-.227c-3.25-6.42-12.492-15.917-25.465-20.3"></path><path fill="#3E416D" d="M41.209 185.593c-3.618.836-3.887 4.334-3.34 6.347.626 2.301 3.724 3.384 5.705 2.928 2.527-.58 4.214-3.348 3.757-5.672-.557-2.836-3.048-4.314-6.122-3.603"></path><path fill="#BC6633" d="M34.043 226.601c-6.4-4.185-13.436-14.075-13.436-14.075s-.403.983-.728 2.472c5.56 10.267 20.503 15.747 14.164 11.603M32.466 234.831c2.505.697 3.131.186.372-1.116-2.788-1.315-9.439-5.789-11.317-8.649 0 0-.082 1.537.133 3.441 3.705 3.67 8.607 5.71 10.812 6.324M35.805 241.712c-1.948-.465-4.962-1.906-6.354-2.744 0 0 .002.709.225 1.841 2.013.795 3.69 1.196 4.784 1.368 1.484.233 3.293 0 1.345-.465"></path></g></svg>
        </div>
    </div>
    <div class="main-container" >
        <div class="main-column">
            <div class="robot">
                <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100%" height="100%" viewBox="0 0 72 72" styles="enable-background:new 0 0 72 72;" xml:space="preserve"><g><path fill="#D9E8FB" d="M17.78,0h36.44C64.04,0,72,7.96,72,17.78v36.44C72,64.04,64.04,72,54.22,72H17.78C7.96,72,0,64.04,0,54.22 V17.78C0,7.96,7.96,0,17.78,0z"></path><g opacity="0.8"><path fill="#D9E8FB" d="M54.22,1C63.47,1,71,8.53,71,17.78v36.44C71,63.47,63.47,71,54.22,71H17.78C8.53,71,1,63.47,1,54.22V17.78 C1,8.53,8.53,1,17.78,1H54.22 M54.22,0H17.78C7.96,0,0,7.96,0,17.78v36.44C0,64.04,7.96,72,17.78,72h36.44 C64.04,72,72,64.04,72,54.22V17.78C72,7.96,64.04,0,54.22,0L54.22,0z"></path></g></g><g id="Group-14" transform="translate(4.359375, 4.359375)"><path id="Fill-2" fill-rule="evenodd" clip-rule="evenodd" fill="#BFDAF9" d="M0,27.26c0,5.02,0.46,11.28,1.35,14.07c1.39,4.28,2.84,7.26,6.55,8.72 c4.73,1.86,15.18,1.34,23.74,1.28c8.56,0.06,19.01,0.58,23.74-1.28c3.71-1.46,5.16-4.44,6.55-8.72c0.89-2.79,1.35-9.05,1.35-14.07 H0z"></path><path id="Fill-4" fill-rule="evenodd" clip-rule="evenodd" fill="#3E416D" d="M42.08,56.27c-0.76,2-2.23,3.76-4.07,4.98c-1.85,1.22-4.12,1.89-6.34,1.89 c-2.25,0-4.49-0.65-6.34-1.89c-1.85-1.22-3.32-2.98-4.07-4.98c-0.38-1.03,0.13-2.16,1.16-2.56c0.76-0.29,1.6-0.06,2.12,0.48 l0.1,0.1c1.01,1.05,2.12,1.87,3.3,2.39c1.2,0.55,2.46,0.82,3.74,0.82c1.28,0,2.54-0.27,3.74-0.82c1.2-0.55,2.29-1.37,3.3-2.39 l0.1-0.1c0.76-0.8,2.02-0.82,2.81-0.04C42.18,54.72,42.33,55.56,42.08,56.27"></path><path id="Fill-6" fill-rule="evenodd" clip-rule="evenodd" fill="#4D4D87" d="M0,24.61c0,5.02,0.46,11.28,1.35,14.07c1.39,4.28,3.23,6.07,6.94,7.53 c4.73,1.86,14.79,3.06,23.35,3.01c8.56,0.06,18.64-1.16,23.35-3.01c3.71-1.46,5.53-3.23,6.94-7.53c0.91-2.79,1.35-9.05,1.35-14.07 s-0.46-11.28-1.35-14.07c-1.39-4.28-3.23-6.07-6.94-7.53C50.26,1.15,40.2-0.05,31.64,0C23.08-0.05,13,1.15,8.29,3.01 c-3.71,1.46-5.53,3.23-6.94,7.53C0.44,13.33,0,19.59,0,24.61"></path><path id="Fill-8" fill-rule="evenodd" clip-rule="evenodd" fill="#4D4D87" d="M38,58.43c-1.85,1.22-4.12,1.89-6.34,1.89c-2.25,0-4.49-0.65-6.34-1.89 c-1.59-1.05-2.9-2.5-3.72-4.16c-0.46,0.53-0.61,1.29-0.35,2c0.76,2,2.23,3.76,4.07,4.98c1.85,1.24,4.1,1.89,6.34,1.89 c2.23,0,4.49-0.67,6.34-1.89c1.85-1.22,3.32-2.98,4.07-4.98c0.23-0.67,0.12-1.44-0.35-2C40.91,55.93,39.6,57.38,38,58.43"></path><path id="Fill-10" fill-rule="evenodd" clip-rule="evenodd" fill="#49E7D9" d="M19.27,33.05L19.27,33.05c-2.95,0-5.34-2.39-5.34-5.34v-6.19c0-2.95,2.39-5.34,5.34-5.34 s5.34,2.39,5.34,5.34v6.19C24.61,30.65,22.22,33.05,19.27,33.05"></path><path id="Fill-12" fill-rule="evenodd" clip-rule="evenodd" fill="#49E7D9" d="M44.02,33.05L44.02,33.05c-2.95,0-5.34-2.39-5.34-5.34v-6.19c0-2.95,2.39-5.34,5.34-5.34 s5.34,2.39,5.34,5.34v6.19C49.36,30.65,46.97,33.05,44.02,33.05"></path></g></svg>
            </div>
            <div>
                <h1 class="topic">
                    Learning to code can be easy and fun!
                </h1>
            </div>
            <div class="download-panel">
                <a class="download-icons">
                    <svg width="100%" height="100%" viewBox="0 0 150 48" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><title>download on the app store</title><desc>Created with Sketch.</desc><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g id="new-landing-page-v01" transform="translate(-200.000000, -493.000000)"><g id="download-on-the-app-store" transform="translate(200.000000, 493.000000)"><rect id="bg" fill="#3E416D" x="0" y="0" width="150" height="48" rx="24"></rect><g id="Group-2" transform="translate(16.000000, 10.000000)" fill="#FFFFFF"><path d="M17.1162345,13.7228 C17.1405251,11.7598883 18.1699838,9.94734701 19.8414083,8.92020171 C18.7818756,7.40724444 17.0711234,6.48188832 15.225038,6.42405356 C13.2829468,6.22047521 11.3998471,7.58653219 10.409716,7.58653219 C9.40107785,7.58653219 7.87771033,6.44487407 6.23635991,6.47841823 C4.07681005,6.54781994 2.11274167,7.74615613 1.06246247,9.63388262 C-1.17458596,13.506498 0.493368452,19.1985949 2.63672458,22.328612 C3.70898099,23.8635464 4.96168184,25.5754553 6.60187557,25.5141504 C8.20621176,25.4482188 8.80537985,24.4916319 10.7416875,24.4916319 C12.6606448,24.4916319 13.2227987,25.5141504 14.8953798,25.4759795 C16.6165422,25.4482188 17.7015223,23.9352615 18.7367645,22.3876034 C19.5059667,21.2956832 20.0993514,20.0892501 20.4926277,18.811102 C18.4475907,17.945894 17.1185479,15.942498 17.1162345,13.7228" id="Fill-1"></path><path d="M13.9562591,4.36525185 C14.8954955,3.23863077 15.3570169,1.78929174 15.2459742,0.32722906 C13.8116722,0.478756125 12.4860995,1.16351966 11.5352961,2.24734302 C10.5960596,3.31612934 10.1206579,4.71573048 10.2120368,6.13499544 C11.6660026,6.15003248 13.04594,5.49765641 13.9562591,4.36525185" id="Fill-3"></path><path d="M32.4888289,19.8417174 L36.8287491,19.8417174 L34.688863,13.5411989 L34.6298716,13.5411989 L32.4888289,19.8417174 Z M37.3966864,21.6334382 L31.9220482,21.6334382 L30.6068858,25.5153071 L28.287712,25.5153071 L33.4743331,11.1514667 L35.8837291,11.1514667 L41.0691935,25.5153071 L38.7106921,25.5153071 L37.3966864,21.6334382 Z" id="Fill-5"></path><path d="M50.059491,20.2799892 C50.059491,18.159767 48.9641006,16.7659493 47.2915194,16.7659493 C45.6490123,16.7659493 44.5443685,18.1886843 44.5443685,20.2799892 C44.5443685,22.3898011 45.6490123,23.8032826 47.2915194,23.8032826 C48.9641006,23.8032826 50.059491,22.4198752 50.059491,20.2799892 M52.2687787,20.2799892 C52.2687787,23.5337726 50.5267958,25.6250775 47.8987844,25.6250775 C46.5396676,25.6967926 45.2603628,24.9842684 44.6033599,23.7928724 L44.553622,23.7928724 L44.553622,28.9794934 L42.4044824,28.9794934 L42.4044824,15.0436302 L44.485377,15.0436302 L44.485377,16.7856131 L44.5247046,16.7856131 C45.2106249,15.6011573 46.4922431,14.8897897 47.8594568,14.9337442 C50.5175422,14.9337442 52.2687787,17.0343026 52.2687787,20.2799892" id="Fill-7"></path><path d="M61.5863052,20.2799892 C61.5863052,18.159767 60.4909149,16.7659493 58.8183337,16.7659493 C57.1758266,16.7659493 56.0711827,18.1886843 56.0711827,20.2799892 C56.0711827,22.3898011 57.1758266,23.8032826 58.8183337,23.8032826 C60.4909149,23.8032826 61.5863052,22.4198752 61.5863052,20.2799892 M63.795593,20.2799892 C63.795593,23.5337726 62.05361,25.6250775 59.4255987,25.6250775 C58.0664818,25.6967926 56.7860203,24.9842684 56.1301742,23.7928724 L56.0804363,23.7928724 L56.0804363,28.9794934 L53.93014,28.9794934 L53.93014,15.0436302 L56.0110345,15.0436302 L56.0110345,16.7856131 L56.0503622,16.7856131 C56.7362824,15.6011573 58.0179006,14.8897897 59.3851143,14.9337442 C62.0443565,14.9337442 63.795593,17.0343026 63.795593,20.2799892" id="Fill-9"></path><path d="M71.4137029,21.5134889 C71.5733269,22.9373806 72.9567343,23.873147 74.8479308,23.873147 C76.6593155,23.873147 77.9629109,22.9373806 77.9629109,21.653449 C77.9629109,20.5383949 77.1763582,19.8709818 75.3152357,19.4140872 L73.4541132,18.9652895 C70.8156915,18.3279504 69.5919081,17.0949134 69.5919081,15.0926741 C69.5919081,12.615033 71.7514579,10.9123778 74.8178568,10.9123778 C77.8518682,10.9123778 79.9339194,12.615033 80.0044779,15.0926741 L77.8345177,15.0926741 C77.7038112,13.6595288 76.5193553,12.7943208 74.786626,12.7943208 C73.05621,12.7943208 71.8717542,13.669939 71.8717542,14.9434604 C71.8717542,15.9590387 72.6282328,16.5570501 74.4789451,17.0139447 L76.0613041,17.4025943 C79.0085633,18.1000815 80.2335035,19.2833806 80.2335035,21.3850957 C80.2335035,24.0720986 78.0913041,25.75509 74.6871502,25.75509 C71.5016118,25.75509 69.3513155,24.1114262 69.2136687,21.5134889 L71.4137029,21.5134889 Z" id="Fill-11"></path><path d="M84.8727764,12.5649481 L84.8727764,15.0437459 L86.8646055,15.0437459 L86.8646055,16.7452444 L84.8727764,16.7452444 L84.8727764,22.51831 C84.8727764,23.4159054 85.2718363,23.8334724 86.1474545,23.8334724 C86.3834203,23.8288456 86.6193861,23.8138085 86.8541952,23.7837345 L86.8541952,25.4759795 C86.4597622,25.550008 86.0595457,25.5835521 85.6604858,25.5754553 C83.5402636,25.5754553 82.7132266,24.779649 82.7132266,22.7484923 L82.7132266,16.7452444 L81.1898591,16.7452444 L81.1898591,15.0437459 L82.7120699,15.0437459 L82.7120699,12.5649481 L84.8727764,12.5649481 Z" id="Fill-13"></path><path d="M95.7619046,20.2799892 C95.7619046,18.0198068 94.7255058,16.6861373 92.9846796,16.6861373 C91.2426967,16.6861373 90.2074545,18.0302171 90.2074545,20.2799892 C90.2074545,22.5494251 91.2426967,23.8726843 92.9846796,23.8726843 C94.7255058,23.8726843 95.7619046,22.5494251 95.7619046,20.2799892 M88.0178306,20.2799892 C88.0178306,16.9845647 89.9576083,14.9140803 92.9846796,14.9140803 C96.0210043,14.9140803 97.9526853,16.9845647 97.9526853,20.2799892 C97.9526853,23.5835105 96.0302579,25.645898 92.9846796,25.645898 C89.9391012,25.645898 88.0178306,23.5835105 88.0178306,20.2799892" id="Fill-15"></path><path d="M99.7245109,15.0432832 L101.774175,15.0432832 L101.774175,16.8257504 L101.823913,16.8257504 C102.110773,15.6783088 103.161052,14.888286 104.343195,14.9333972 C104.590727,14.9322405 104.83826,14.9600011 105.080009,15.0143658 L105.080009,17.024702 C104.766545,16.9286963 104.440357,16.8858986 104.114169,16.8951521 C102.918146,16.8465709 101.910665,17.7753972 101.862084,18.9714199 C101.857457,19.0824627 101.860927,19.1935054 101.873651,19.3045481 L101.873651,25.5160011 L99.7245109,25.5160011 L99.7245109,15.0432832 Z" id="Fill-17"></path><path d="M107.724215,19.3142644 L112.959417,19.3142644 C113.036915,17.9262302 111.973913,16.7359909 110.584722,16.659649 C110.519947,16.6561789 110.455172,16.6550222 110.391554,16.6561789 C108.926021,16.6469254 107.732311,17.8279111 107.724215,19.2911305 L107.724215,19.3142644 Z M114.990574,22.4396547 C114.7014,24.3412615 112.850688,25.6460137 110.481776,25.6460137 C107.435041,25.6460137 105.543844,23.6044467 105.543844,20.3298427 C105.543844,17.0448285 107.445451,14.914196 110.391554,14.914196 C113.289075,14.914196 115.11087,16.9048684 115.11087,20.0799966 L115.11087,20.8168114 L107.713804,20.8168114 L107.713804,20.9463613 C107.580784,22.4465949 108.688898,23.7721675 110.190289,23.9040308 C110.302488,23.914441 110.417001,23.9167544 110.531514,23.9132843 C111.573696,24.0116034 112.558044,23.4112786 112.950163,22.4396547 L114.990574,22.4396547 Z" id="Fill-19"></path><path d="M30.7984345,6.26581766 L32.0997166,6.26581766 C33.2957394,6.33753276 34.3240414,5.42490028 34.3945998,4.22887749 C34.4038534,4.08082051 34.3980699,3.93045014 34.3760927,3.78354986 C34.5391867,2.59331054 33.7063662,1.49560684 32.5161269,1.33251282 C32.3784801,1.312849 32.23852,1.30706553 32.0997166,1.31516239 L30.7984345,1.31516239 L30.7984345,6.26581766 Z M32.2200129,0.340068376 C33.9018477,0.218615385 35.3627536,1.48519658 35.4830499,3.16703134 C35.498087,3.3682963 35.4923035,3.56956125 35.4668562,3.76966952 C35.4668562,5.97433048 34.2754602,7.24206838 32.2200129,7.24206838 L29.7261781,7.24206838 L29.7261781,0.340068376 L32.2200129,0.340068376 Z" id="Fill-21"></path><path d="M40.533181,4.6352245 C40.533181,3.50629003 40.0265485,2.84581709 39.1358932,2.84581709 C38.2429246,2.84581709 37.7397622,3.50629003 37.7397622,4.6352245 C37.7397622,5.77341254 38.2429246,6.42810199 39.1358932,6.42810199 C40.0265485,6.42810199 40.533181,5.76878575 40.533181,4.6352245 M36.677916,4.6352245 C36.5483662,3.27842108 37.543124,2.07430142 38.8987707,1.94359487 C40.2555742,1.81404501 41.4608505,2.80880285 41.5904004,4.16560627 C41.6054374,4.32176011 41.6054374,4.47907066 41.5904004,4.6352245 C41.7222636,5.99202792 40.7298192,7.19846097 39.3741724,7.33148091 C38.017369,7.46218746 36.8097793,6.46974302 36.677916,5.1140963 C36.662879,4.95447236 36.662879,4.79484843 36.677916,4.6352245" id="Fill-23"></path><polygon id="Fill-25" points="48.1205229 7.24183704 47.0540499 7.24183704 45.9771667 3.4062359 45.8961981 3.4062359 44.8239417 7.24183704 43.767879 7.24183704 42.3324203 2.03323875 43.3746026 2.03323875 44.3080556 6.0076433 44.3855542 6.0076433 45.4554972 2.03323875 46.4421582 2.03323875 47.5132579 6.0076433 47.5942266 6.0076433 48.5230528 2.03323875 49.5501981 2.03323875"></polygon><path d="M50.7581348,2.03323875 L51.7471092,2.03323875 L51.7471092,2.86027578 L51.8246078,2.86027578 C52.0918043,2.25069744 52.715263,1.87939829 53.3792061,1.93260627 C54.3115024,1.86320456 55.1246591,2.56184843 55.1952175,3.49530142 C55.204471,3.6202245 55.1998442,3.74514758 55.1813371,3.87007066 L55.1813371,7.24183704 L54.1541918,7.24183704 L54.1541918,4.12801368 C54.1541918,3.29056638 53.7898328,2.87531282 53.0298841,2.87531282 C52.3705679,2.84408205 51.8118841,3.35418462 51.7806534,4.01234416 C51.7771833,4.073649 51.7794967,4.13379715 51.7864368,4.19510199 L51.7864368,7.24183704 L50.7581348,7.24183704 L50.7581348,2.03323875 Z" id="Fill-27"></path><polygon id="Fill-29" points="56.8197958 7.24206838 57.8480978 7.24206838 57.8480978 1.82076576e-14 56.8197958 1.82076576e-14"></polygon><path d="M63.1316499,4.6352245 C63.1316499,3.50629003 62.6250175,2.84581709 61.7343622,2.84581709 C60.8413935,2.84581709 60.3382311,3.50629003 60.3382311,4.6352245 C60.3382311,5.77341254 60.8413935,6.42810199 61.7343622,6.42810199 C62.6250175,6.42810199 63.1316499,5.76878575 63.1316499,4.6352245 M59.276385,4.6352245 C59.1468351,3.27842108 60.141593,2.07314473 61.4983964,1.94359487 C62.8551998,1.81404501 64.0604761,2.80880285 64.190026,4.16560627 C64.205063,4.32176011 64.205063,4.47907066 64.190026,4.6352245 C64.3207326,5.99202792 63.3282881,7.19846097 61.9714847,7.33148091 C60.6146813,7.46218746 59.4082482,6.46974302 59.276385,5.1129396 C59.2601912,4.95447236 59.2601912,4.79369174 59.276385,4.6352245" id="Fill-31"></path><path d="M68.6202841,5.32380513 L68.6202841,4.88888775 L67.3479194,4.96985641 C66.6307685,5.01728091 66.3057371,5.26134359 66.3057371,5.72055157 C66.3057371,6.1901698 66.7128938,6.46199316 67.2715776,6.46199316 C67.9459308,6.53023818 68.548569,6.03979943 68.6156573,5.36428946 C68.6179707,5.35040912 68.6191274,5.33768547 68.6202841,5.32380513 M65.2716516,5.76913276 C65.2716516,4.83105299 65.9702955,4.29087635 67.209116,4.21453447 L68.6202841,4.13240912 L68.6202841,3.6836114 C68.6202841,3.1330245 68.2570818,2.8218735 67.5538112,2.8218735 C66.9800904,2.8218735 66.5821873,3.03354872 66.4688311,3.40137778 L65.4729166,3.40137778 C65.5781759,2.50609573 66.4202499,1.93237493 67.6012357,1.93237493 C68.9071445,1.93237493 69.6439593,2.58243761 69.6439593,3.6836114 L69.6439593,7.2416057 L68.6538283,7.2416057 L68.6538283,6.50941766 L68.5728596,6.50941766 C68.2362613,7.04381083 67.6382499,7.35727521 67.0078511,7.32720114 C66.1426431,7.41742336 65.3699707,6.79049459 65.2797485,5.92528661 C65.273965,5.87323533 65.2716516,5.82118405 65.2716516,5.76913276" id="Fill-32"></path><path d="M72.0564784,4.6352245 C72.0564784,5.73986838 72.5769912,6.40496809 73.4479827,6.40496809 C74.3143474,6.40496809 74.8498972,5.73061481 74.8498972,4.63985128 C74.8498972,3.55371453 74.3085639,2.87010769 73.4479827,2.87010769 C72.5827747,2.87010769 72.0564784,3.53983419 72.0564784,4.6352245 M70.9946323,4.6352245 C70.9946323,2.98924729 71.8401764,1.94706496 73.1564955,1.94706496 C73.8204385,1.91583419 74.4427405,2.2720963 74.7538915,2.86085413 L74.8302334,2.86085413 L74.8302334,0.000347008547 L75.8585354,0.000347008547 L75.8585354,7.24125869 L74.8741878,7.24125869 L74.8741878,6.41884843 L74.7920625,6.41884843 C74.4577776,7.00182279 73.8273787,7.35230142 73.1564955,7.32801083 C71.8320796,7.32801083 70.9946323,6.28467179 70.9946323,4.6352245" id="Fill-33"></path><path d="M83.9668528,4.6352245 C83.9668528,3.50629003 83.4602203,2.84581709 82.569565,2.84581709 C81.6765964,2.84581709 81.173434,3.50629003 81.173434,4.6352245 C81.173434,5.77341254 81.6765964,6.42810199 82.569565,6.42810199 C83.4602203,6.42810199 83.9668528,5.76878575 83.9668528,4.6352245 M80.1115878,4.6352245 C79.982038,3.27842108 80.9756391,2.07430142 82.3324425,1.94359487 C83.6892459,1.81404501 84.8945223,2.80880285 85.0240722,4.16560627 C85.0391092,4.32176011 85.0391092,4.47907066 85.0240722,4.6352245 C85.1547787,5.99202792 84.163491,7.19846097 82.8066875,7.33148091 C81.4498841,7.46218746 80.2422944,6.46974302 80.1115878,5.1140963 C80.0953941,4.95447236 80.0953941,4.79484843 80.1115878,4.6352245" id="Fill-34"></path><path d="M86.4033155,2.03323875 L87.3922898,2.03323875 L87.3922898,2.86027578 L87.4697884,2.86027578 C87.7358283,2.25069744 88.3604437,1.87939829 89.0243867,1.93260627 C89.9555263,1.86320456 90.768683,2.56184843 90.8392414,3.49530142 C90.8496516,3.6202245 90.8450249,3.74514758 90.8265177,3.87007066 L90.8265177,7.24183704 L89.7993724,7.24183704 L89.7993724,4.12801368 C89.7993724,3.29056638 89.4350135,2.87531282 88.6750647,2.87531282 C88.0157485,2.84408205 87.4559081,3.35418462 87.425834,4.01234416 C87.4223639,4.073649 87.4246773,4.13379715 87.4316175,4.19510199 L87.4316175,7.24183704 L86.4033155,7.24183704 L86.4033155,2.03323875 Z" id="Fill-35"></path><path d="M96.6350938,0.736467806 L96.6350938,2.05741368 L97.7640283,2.05741368 L97.7640283,2.92262165 L96.6350938,2.92262165 L96.6350938,5.60152764 C96.6350938,6.14633105 96.8594927,6.38576695 97.3719086,6.38576695 C97.5026152,6.38461026 97.632165,6.37651339 97.7640283,6.36147635 L97.7640283,7.21858746 C97.5778004,7.25097493 97.3915724,7.26832536 97.2041878,7.27063875 C96.061373,7.27063875 95.6056351,6.86810883 95.6056351,5.86409744 L95.6056351,2.92262165 L94.7797548,2.92262165 L94.7797548,2.05741368 L95.6056351,2.05741368 L95.6056351,0.736467806 L96.6350938,0.736467806 Z" id="Fill-36"></path><path d="M99.1676779,1.82076576e-14 L100.186726,1.82076576e-14 L100.186726,2.86976068 L100.267695,2.86976068 C100.546458,2.25555556 101.182641,1.88194302 101.854681,1.93746439 C102.802014,1.88541311 103.610544,2.61066097 103.662595,3.55683761 C103.668379,3.66441026 103.663752,3.77198291 103.648715,3.87955556 L103.648715,7.24206838 L102.620413,7.24206838 L102.620413,4.13287179 C102.620413,3.30120798 102.23292,2.87901425 101.506515,2.87901425 C100.836789,2.82464957 100.250345,3.32318519 100.194823,3.99291168 C100.18904,4.0611567 100.18904,4.1305584 100.19598,4.19996011 L100.19598,7.24206838 L99.1676779,7.24206838 L99.1676779,1.82076576e-14 Z" id="Fill-37"></path><path d="M106.026533,4.15693105 L108.656858,4.15693105 C108.708909,3.46407066 108.189553,2.86143248 107.496693,2.81053789 C107.456208,2.80706781 107.415724,2.80706781 107.37524,2.80706781 C106.639582,2.79897094 106.036943,3.38657208 106.02769,4.12338689 C106.026533,4.13379715 106.026533,4.1453641 106.02769,4.15693105 L106.026533,4.15693105 Z M109.643519,5.83529573 C109.354345,6.81848661 108.404698,7.45235556 107.386807,7.34246952 C106.079741,7.37717037 104.992448,6.34655499 104.958903,5.03948946 C104.955433,4.9110963 104.962374,4.78154644 104.980881,4.65430997 C104.803906,3.33914758 105.726949,2.13040114 107.042111,1.95458348 C107.155468,1.93954644 107.267667,1.93144957 107.38218,1.93260627 C108.831519,1.93260627 109.70598,2.92273732 109.70598,4.55830427 L109.70598,4.91687977 L106.02769,4.91687977 L106.02769,4.97471453 C105.962915,5.73234986 106.526225,6.39860627 107.283861,6.4622245 C107.326658,6.46569459 107.370613,6.46800798 107.414567,6.46685128 C107.91773,6.52699943 108.407012,6.27715328 108.653388,5.83529573 L109.643519,5.83529573 Z" id="Fill-38"></path></g></g></g></g></svg>
                </a>
                <a class="download-icons">
                    <svg width="100%" height="100%" viewBox="0 0 150 48" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><title>get it on google play</title><desc>Created with Sketch.</desc><defs><linearGradient x1="61.13659%" y1="4.6768%" x2="26.3783174%" y2="71.8064%" id="linearGradient-1"><stop stop-color="#00A1FF" offset="0%"></stop><stop stop-color="#00BEFF" offset="26.01%"></stop><stop stop-color="#00D2FF" offset="51.22%"></stop><stop stop-color="#00DFFF" offset="76.04%"></stop><stop stop-color="#00E3FF" offset="100%"></stop></linearGradient><linearGradient x1="107.99803%" y1="49.5345238%" x2="-130.395074%" y2="49.5345238%" id="linearGradient-2"><stop stop-color="#FFE000" offset="0%"></stop><stop stop-color="#FFBD00" offset="40.87%"></stop><stop stop-color="#FFA500" offset="77.54%"></stop><stop stop-color="#FF9C00" offset="100%"></stop></linearGradient><linearGradient x1="86.4722892%" y1="30.8764094%" x2="-50.6259036%" y2="136.035847%" id="linearGradient-3"><stop stop-color="#FF3A44" offset="0%"></stop><stop stop-color="#C31162" offset="100%"></stop></linearGradient><linearGradient x1="-19.1283133%" y1="-11.2584226%" x2="42.0921687%" y2="35.1999081%" id="linearGradient-4"><stop stop-color="#32A071" offset="0%"></stop><stop stop-color="#2DA771" offset="6.85%"></stop><stop stop-color="#15CF74" offset="47.62%"></stop><stop stop-color="#06E775" offset="80.09%"></stop><stop stop-color="#00F076" offset="100%"></stop></linearGradient></defs><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g id="new-landing-page-v01" transform="translate(-366.000000, -493.000000)"><g id="get-it-on-google-play" transform="translate(366.000000, 493.000000)"><rect id="bg-200x60" fill="#3E416D" x="0" y="0" width="150" height="48" rx="24"></rect><g id="google-play" transform="translate(48.100251, 21.333333)" fill="#FFFFFF"><path d="M66.633584,13.5 L68.5042607,13.5 L68.5042607,0.999 L66.633584,0.999 L66.633584,13.5 Z M83.4827068,5.502 L81.3373434,10.922 L81.273183,10.922 L79.0486216,5.502 L77.0325815,5.502 L80.3699248,13.077 L78.4681704,17.291 L80.4190476,17.291 L85.5619048,5.502 L83.4827068,5.502 Z M72.873183,12.08 C72.2606516,12.08 71.4055138,11.775 71.4055138,11.018 C71.4055138,10.054 72.4701754,9.684 73.3894737,9.684 C74.2115288,9.684 74.5984962,9.861 75.0977444,10.102 C74.9533835,11.26 73.9528822,12.08 72.873183,12.08 L72.873183,12.08 Z M73.0987469,5.229 C71.7443609,5.229 70.3418546,5.824 69.7614035,7.143 L71.4215539,7.834 C71.7764411,7.143 72.4380952,6.917 73.1308271,6.917 C74.0982456,6.917 75.0817043,7.496 75.0977444,8.526 L75.0977444,8.654 C74.7588972,8.461 74.0340852,8.172 73.1468672,8.172 C71.3573935,8.172 69.5358396,9.153 69.5358396,10.986 C69.5358396,12.659 71.0025063,13.737 72.647619,13.737 C73.9047619,13.737 74.5984962,13.174 75.033584,12.514 L75.0977444,12.514 L75.0977444,13.479 L76.9042607,13.479 L76.9042607,8.686 C76.9042607,6.467 75.2431078,5.229 73.0987469,5.229 L73.0987469,5.229 Z M61.5378446,7.024 L58.8781955,7.024 L58.8781955,2.739 L61.5378446,2.739 C62.9363409,2.739 63.7313283,3.894 63.7313283,4.881 C63.7313283,5.85 62.9363409,7.024 61.5378446,7.024 L61.5378446,7.024 Z M61.4897243,0.999 L57.0075188,0.999 L57.0075188,13.5 L58.8781955,13.5 L58.8781955,8.764 L61.4897243,8.764 C63.5629073,8.764 65.6010025,7.266 65.6010025,4.881 C65.6010025,2.496 63.5629073,0.999 61.4897243,0.999 L61.4897243,0.999 Z M37.047619,12.082 C35.7553885,12.082 34.6736842,11.003 34.6736842,9.521 C34.6736842,8.023 35.7553885,6.927 37.047619,6.927 C38.3238095,6.927 39.3253133,8.023 39.3253133,9.521 C39.3253133,11.003 38.3238095,12.082 37.047619,12.082 L37.047619,12.082 Z M39.19599,6.202 L39.1308271,6.202 C38.7107769,5.703 37.9037594,5.252 36.8862155,5.252 C34.7538847,5.252 32.8,7.12 32.8,9.521 C32.8,11.905 34.7538847,13.758 36.8862155,13.758 C37.9037594,13.758 38.7107769,13.307 39.1308271,12.791 L39.19599,12.791 L39.19599,13.404 C39.19599,15.031 38.3238095,15.901 36.9182957,15.901 C35.7714286,15.901 35.0606516,15.079 34.7709273,14.386 L33.1388471,15.063 C33.6070175,16.191 34.8511278,17.576 36.9182957,17.576 C39.114787,17.576 40.9724311,16.287 40.9724311,13.146 L40.9724311,5.509 L39.19599,5.509 L39.19599,6.202 Z M42.2646617,13.5 L44.1383459,13.5 L44.1383459,0.998 L42.2646617,0.998 L42.2646617,13.5 Z M46.9002506,9.376 C46.8511278,7.733 48.1754386,6.895 49.1288221,6.895 C49.8716792,6.895 50.5012531,7.265 50.7117794,7.797 L46.9002506,9.376 Z M52.7137845,7.958 C52.3588972,7.008 51.2761905,5.252 49.0636591,5.252 C46.8671679,5.252 45.0426065,6.975 45.0426065,9.505 C45.0426065,11.889 46.8511278,13.758 49.2741855,13.758 C51.2280702,13.758 52.3588972,12.566 52.8270677,11.873 L51.3734336,10.906 C50.8892231,11.615 50.2265664,12.082 49.2741855,12.082 C48.320802,12.082 47.6421053,11.647 47.2070175,10.794 L52.9082707,8.441 L52.7137845,7.958 Z M7.29223058,6.557 L7.29223058,8.361 L11.6210526,8.361 C11.4917293,9.376 11.1518797,10.117 10.635589,10.632 C10.0050125,11.261 9.02055138,11.954 7.29223058,11.954 C4.62756892,11.954 2.5443609,9.811 2.5443609,7.153 C2.5443609,4.494 4.62756892,2.352 7.29223058,2.352 C8.72982456,2.352 9.77944862,2.916 10.554386,3.641 L11.8305764,2.368 C10.7488722,1.337 9.3112782,0.547 7.29223058,0.547 C3.64210526,0.547 0.573433584,3.512 0.573433584,7.153 C0.573433584,10.794 3.64210526,13.758 7.29223058,13.758 C9.26215539,13.758 10.7488722,13.113 11.9117794,11.905 C13.1067669,10.713 13.4776942,9.038 13.4776942,7.684 C13.4776942,7.265 13.445614,6.879 13.3814536,6.557 L7.29223058,6.557 Z M18.3989975,12.082 C17.1067669,12.082 15.9919799,11.019 15.9919799,9.505 C15.9919799,7.974 17.1067669,6.927 18.3989975,6.927 C19.6912281,6.927 20.8050125,7.974 20.8050125,9.505 C20.8050125,11.019 19.6912281,12.082 18.3989975,12.082 L18.3989975,12.082 Z M18.3989975,5.252 C16.0411028,5.252 14.1182957,7.04 14.1182957,9.505 C14.1182957,11.954 16.0411028,13.758 18.3989975,13.758 C20.7568922,13.758 22.6786967,11.954 22.6786967,9.505 C22.6786967,7.04 20.7568922,5.252 18.3989975,5.252 L18.3989975,5.252 Z M27.7353383,12.082 C26.4431078,12.082 25.3293233,11.019 25.3293233,9.505 C25.3293233,7.974 26.4431078,6.927 27.7353383,6.927 C29.0275689,6.927 30.1413534,7.974 30.1413534,9.505 C30.1413534,11.019 29.0275689,12.082 27.7353383,12.082 L27.7353383,12.082 Z M27.7353383,5.252 C25.3774436,5.252 23.4556391,7.04 23.4556391,9.505 C23.4556391,11.954 25.3774436,13.758 27.7353383,13.758 C30.0932331,13.758 32.0150376,11.954 32.0150376,9.505 C32.0150376,7.04 30.0932331,5.252 27.7353383,5.252 L27.7353383,5.252 Z" id="Shape"></path></g><g id="get-it-on" transform="translate(48.666667, 11.333333)" fill="#FFFFFF"><polygon id="Shape" points="38.7023311 0.138357845 38.7023311 3.86238595 38.7257082 4.7320815 35.8960689 0.138357845 34.7851508 0.138357845 34.7851508 6.52711663 35.7700361 6.52711663 35.7700361 2.57020796 35.746659 1.70154286 38.7135115 6.52711663 39.6892492 6.52711663 39.6892492 0.138357845"></polygon><path d="M32.8849016,3.33284028 C32.8849016,4.02014707 32.666377,4.59307447 32.2354262,5.03513536 C31.8065082,5.47616581 31.273918,5.69977237 30.6518852,5.69977237 C30.0298525,5.69977237 29.4972623,5.47616581 29.0673279,5.03513536 C28.6373934,4.59307447 28.4188689,4.02014707 28.4188689,3.33284028 C28.4188689,2.64553349 28.6373934,2.07260609 29.0673279,1.6305452 C29.4972623,1.18951475 30.0298525,0.966938642 30.6518852,0.966938642 C31.273918,0.966938642 31.8065082,1.18951475 32.2354262,1.6305452 C32.666377,2.07260609 32.8849016,2.64553349 32.8849016,3.33284028 M30.6518852,0.000381264637 C29.7350984,0.000381264637 28.9595902,0.326001874 28.3436557,0.968999532 C27.7287377,1.6099363 27.4167049,2.40440937 27.4167049,3.33284028 C27.4167049,4.26127119 27.7287377,5.05677471 28.3436557,5.69668103 C28.9585738,6.33967869 29.7350984,6.66426885 30.6518852,6.66426885 C31.5676557,6.66426885 32.3451967,6.33967869 32.9601148,5.69668103 C33.5760492,5.05574426 33.8870656,4.26024075 33.8870656,3.33284028 C33.8870656,2.41059204 33.5750328,1.61714941 32.9560492,0.972090867 C32.3370656,0.327032319 31.5615574,0.000381264637 30.6518852,0.000381264637" id="Shape"></path><polygon id="Shape" points="20.6623639 1.1044 22.3658393 1.1044 22.3658393 6.52660141 23.351741 6.52660141 23.351741 1.1044 25.0552164 1.1044 25.0552164 0.138873068 20.6623639 0.138873068"></polygon><polygon id="Shape" points="18.8906885 6.52660141 19.8776066 6.52660141 19.8776066 0.137842623 18.8906885 0.137842623"></polygon><polygon id="Shape" points="11.6676885 1.1044 13.3711639 1.1044 13.3711639 6.52660141 14.358082 6.52660141 14.358082 1.1044 16.0615574 1.1044 16.0615574 0.138873068 11.6676885 0.138873068"></polygon><polygon id="Shape" points="7.29048852 6.52680749 11.0541934 6.52680749 11.0541934 5.56128056 8.27740656 5.56128056 8.27740656 3.80746323 10.7818 3.80746323 10.7818 2.85842342 8.27740656 2.85842342 8.27740656 1.10460609 11.0541934 1.10460609 11.0541934 0.138048712 7.29048852 0.138048712"></polygon><path d="M6.30977049,3.01381452 L3.16809836,3.01381452 L3.16809836,3.96285433 L5.37163934,3.96285433 C5.31472131,4.41728056 5.15718033,4.77896674 4.90104918,5.03966932 C4.46806557,5.47760843 3.91921311,5.6991541 3.2697377,5.6991541 C2.65786885,5.6991541 2.12121311,5.47863888 1.67501639,5.04173021 C1.22881967,4.60585199 1.00318033,4.0308637 1.00318033,3.33325246 C1.00318033,2.63461077 1.22881967,2.05962248 1.67501639,1.62374426 C2.12121311,1.18786604 2.65786885,0.966320375 3.2697377,0.966320375 C3.95377049,0.966320375 4.47416393,1.19404871 4.86140984,1.66290117 L4.93357377,1.74945855 L5.61252459,1.05906042 L5.55357377,0.986929274 C5.30659016,0.689130679 4.97321311,0.446976112 4.56157377,0.267678689 C4.15298361,0.0904421546 3.71898361,-0.000237002342 3.2697377,-0.000237002342 C2.36616393,-0.000237002342 1.58659016,0.322292272 0.954393443,0.958076815 C0.321180328,1.59386136 0,2.39245621 0,3.33325246 C0,4.27301827 0.321180328,5.07161311 0.954393443,5.70739766 C1.58659016,6.34215176 2.36514754,6.66468103 3.2697377,6.66468103 C4.21396721,6.66468103 4.99252459,6.34627354 5.58203279,5.719763 C6.10445902,5.18908384 6.3697377,4.4708637 6.3697377,3.58365059 C6.3697377,3.42702295 6.3544918,3.2631822 6.32501639,3.09934145 L6.30977049,3.01381452 L6.30977049,3.01381452 Z" id="Shape"></path></g><g id="logo" transform="translate(17.022556, 11.333333)"><path d="M0.464160401,0.3979 C0.172431078,0.7049 -3.6e-15,1.1829 -3.6e-15,1.8029 L-3.6e-15,1.8029 L-3.6e-15,23.9179 C-3.6e-15,24.5379 0.172431078,25.0149 0.464160401,25.3229 L0.464160401,25.3229 L0.537343358,25.3949 L12.958396,13.0069 L12.958396,12.8609 L12.958396,12.7139 L0.537343358,0.3249 L0.464160401,0.3979 Z" id="Fill" fill="url(#linearGradient-1)"></path><path d="M12.958396,12.7139 L12.958396,12.8609 L12.958396,13.0069 L17.0977444,17.1379 L17.1929825,17.0849 L22.0972431,14.3039 C23.4987469,13.5109 23.4987469,12.2109 22.0972431,11.4169 L22.0972431,11.4169 L17.1929825,8.6369 L17.0987469,8.5839 L12.958396,12.7139 Z" id="Fill" fill="url(#linearGradient-2)"></path><path d="M0.464160401,25.3229 C0.925313283,25.8109 1.68822055,25.8709 2.54736842,25.3849 L17.1929825,17.0849 L12.958396,12.8609 L0.464160401,25.3229 Z" id="Fill" fill="url(#linearGradient-3)"></path><path d="M0.464160401,0.3979 L12.958396,12.8609 L17.1929825,8.6359 L2.54736842,0.3359 C2.1443609,0.1079 1.76240602,-0.0001 1.4235589,-0.0001 L1.4235589,-0.0001 C1.039599,-0.0001 0.70877193,0.1389 0.464160401,0.3979" id="Fill" fill="url(#linearGradient-4)"></path></g></g></g></g></svg>
                </a>
            </div>
            <div class="d-flex mt-5">
                <div class="mr-1 star">
                    <svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 24 24"><title>star-icon-24px</title><path fill="#ffd011" d="M12,17.6l4.93,3.58a1,1,0,0,0,1.53-1.11l-1.88-5.79,4.87-3.47A1,1,0,0,0,20.87,9h-6L13,3a1,1,0,0,0-1.9,0L9.1,9h-6a1,1,0,0,0-.58,1.81l4.87,3.47L5.54,20.07a1,1,0,0,0,1.53,1.11Z"></path></svg>
                </div>
                <div class="mr-1 star">
                    <svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 24 24"><title>star-icon-24px</title><path fill="#ffd011" d="M12,17.6l4.93,3.58a1,1,0,0,0,1.53-1.11l-1.88-5.79,4.87-3.47A1,1,0,0,0,20.87,9h-6L13,3a1,1,0,0,0-1.9,0L9.1,9h-6a1,1,0,0,0-.58,1.81l4.87,3.47L5.54,20.07a1,1,0,0,0,1.53,1.11Z"></path></svg>
                </div>
                <div class="mr-1 star">
                    <svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 24 24"><title>star-icon-24px</title><path fill="#ffd011" d="M12,17.6l4.93,3.58a1,1,0,0,0,1.53-1.11l-1.88-5.79,4.87-3.47A1,1,0,0,0,20.87,9h-6L13,3a1,1,0,0,0-1.9,0L9.1,9h-6a1,1,0,0,0-.58,1.81l4.87,3.47L5.54,20.07a1,1,0,0,0,1.53,1.11Z"></path></svg>
                </div>
                <div class="mr-1 star">
                    <svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 24 24"><title>star-icon-24px</title><path fill="#ffd011" d="M12,17.6l4.93,3.58a1,1,0,0,0,1.53-1.11l-1.88-5.79,4.87-3.47A1,1,0,0,0,20.87,9h-6L13,3a1,1,0,0,0-1.9,0L9.1,9h-6a1,1,0,0,0-.58,1.81l4.87,3.47L5.54,20.07a1,1,0,0,0,1.53,1.11Z"></path></svg>
                </div>
                <div class="mr-1 star">
                    <svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 24 24"><title>star-icon-24px</title><path fill="#ffd011" d="M12,17.6l4.93,3.58a1,1,0,0,0,1.53-1.11l-1.88-5.79,4.87-3.47A1,1,0,0,0,20.87,9h-6L13,3a1,1,0,0,0-1.9,0L9.1,9h-6a1,1,0,0,0-.58,1.81l4.87,3.47L5.54,20.07a1,1,0,0,0,1.53,1.11Z"></path></svg>
                </div>
            </div>
            <h2 class="starDesc">
                Would Give More Stars If I Could
            </h2>
            <span class="star-addition">
                Mimo has been one of the best coding apps I have used to start my coding journey.
            </span>
            <span class="writer">
                FISCHERNK, 10/27/2019
            </span>
        </div>
        <div class="slider-container">
            <div style="display: flex;justify-content: left">
                <img src="asset/1.jpg" class="slide-img" style="max-width: 310px;border-radius: 12px;margin-left: 90px">
                <img src="asset/2.jpg" class="slide-img" style="max-width: 310px;border-radius: 12px;margin-left: 90px">
                <img src="asset/3.jpg" class="slide-img" style="max-width: 310px;border-radius: 12px;margin-left: 90px">
            </div>
        </div>
        <script>
            var myIndex = 0;
            carousel();

            function carousel() {
                var i;
                var x = document.getElementsByClassName("slide-img");
                for (i = 0; i < x.length; i++) {
                    x[i].style.display = "none";
                }
                myIndex++;
                if (myIndex > x.length) {myIndex = 1}
                x[myIndex-1].style.display = "block";
                setTimeout(carousel, 2000); // Change image every 2 seconds
            }
        </script>

    </div>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>

</body>
</html>
